<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/ico" href="./assets/favicon.ico"/>
    <title>Praxis - Immobilier</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    
    <!-- menu du site, menu fixe -->
    
    <nav>
        <div class="nav_fixed">
            <img class="logo" src="./assets/logopraxis.png" alt="logo de Praxis immobilier">
            <ul class="nav-list">
                <li class="nav-item"><a href="#">NOUS DECOUVRIR</a></li>
                <li class="nav-item"><a href="#">VENDER VOTRE BIEN</a></li>
                <li class="nav-item"><a href="#">OPERATIONS EN COURS</a></li>
                <li class="nav-item"><a href="#">REFERENCES PASSEES</a></li>
                <li class="nav-item"><a href="#">ACTUALITES</a></li>
                <li class="nav-item"><a href="#">CONTACT</a></li>
            </ul>
        </div>
    </nav>

    <nav>
        <div class="nav_fixed_responsive">
            <img class="image_responsive_menu" src="./assets/menu.svg" alt="menu responsive Praxis Immobilier">
            <ul class="nav_list_responsive">
                <li class="nav_item_responsive"><a href="#">NOUS DECOUVRIR</a></li>
                <li class="nav_item_responsive"><a href="#">VENDER VOTRE BIEN</a></li>
                <li class="nav_item_responsive"><a href="#">OPERATIONS EN COURS</a></li>
                <li class="nav_item_responsive"><a href="#">REFERENCES PASSEES</a></li>
                <li class="nav_item_responsive"><a href="#">ACTUALITES</a></li>
                <li class="nav_item_responsive"><a href="#">CONTACT</a></li>
            </ul>
        </div>
    </nav>
    
    <!-- entête du site -->
    
    <div class="social">
        <!-- icones réseaux sociaux -->
        <p class="social_num">04 42 99 06 90</p>
        <img class="res_sociaux" src="./assets/facebook (1).png" alt="facebook de Praxis">
        <img class="res_sociaux" src="./assets/instagram (1).png" alt="Instagram de Praxis">
        <img class="res_sociaux" src="./assets/linkedin (1).png" alt="LinkeDin de Praxis">
    </div>


    <!-- bannière du site  -->
    <section>
        <div class="content">
            <h1>UNE <br /> PROXIMITE <br /> PRIMORDIALE <br /> DEPUIS + DE <br /> 30 ANS</h1>
            <p class="content-descriptif">Vous accompagner dans votre projet de <br /> vie, car c'est aussi le notre...</p>
            <button class="button_discover" type="submit">JE DECOUVRE</button>
        </div>
        <img class="meniane" src="./assets/praxis_trois.jpg" alt="photo la meniane">
    </section>

    <!-- premiere section avec les cartes immobilière -->
    <!-- premiere section avec opération en cours -->
    <div class="operation_cours">
        <p class="titre_operation">OPERATIONS EN COURS</p>
    </div>
    
    <section class="gallerie_cards">
        <div class="card">
            <img class="image_card" src="./assets/AcanaPraxis-GEN-v6.jpg" alt="image première résidence">
            <h2>LA RESERVE</h2>
            <p class="card_text">AIX-EN-PROVENCE</p>
            <p class="card_content">Entre Saint-Donat et les Pinchinats, La Réserve offre une situation géographique privilégiée ; un espace de respiration du centre historique d'Aix-en-Provence, également accessible à pied. Les appartements aux volumes généreux, du studio au 5 pièces, sont pensés pour offrir une large ouverture sur la nature environnante afin de profiter pleinement des espaces de quiétude dans cet authentique cocon de verdure. L'environnement proche propose un accés facilité à différentes écoles ainsi qu'aux transports en commun, optimisant ainsi votre mobilité</p><br /><br />
            <a class="card_link" href="#">En savoir plus</a><img class="fleche_orange" src="./assets/fleche-droite-_1_.svg" alt="fleche de suivis">
        </div>
    
        <div class="card">
            <img class="image_card" src="./assets/AcanaPraxis-GEN-v6.jpg" alt="image deuxième résidence">
            <h2>Scène Victoire</h2>
            <p class="card_text">AIX-EN-PROVENCE LA DURANNE</p>
            <p class="card_content">Lever de rideau sur Scène Victoire, située au coeur du futur écoquartier de La Duranne où règneront animation, art de vivre et bien-être.
                Art Promotion et Praxis s'associent et cvous présentent leur nouvelle pièce, Scène Victoire, située sur une place animée, inspirée de la très belle Place des Cardeurs, au coeurt de la ville. Vous profitez ainsi des commerces, restaurants, écoles, pôles médicaux dans une ambiance de village, tout en jouissant d'une vue exceptionnelle sur la magnifique Sainte-Victoire.
                Une garantie de qualité de bien et d'investissement pérenne.
            </p><br />
            <a class="card_link" href="#">En savoir plus</a><img class="fleche_orange" src="./assets/fleche-droite-_1_.svg" alt="fleche de suivis">
        </div>
    
        <div class="card">
            <img class="image_card" src="./assets/AcanaPraxis-GEN-v6.jpg" alt="image deuxième résidence">
            <h2>LE GARDENIA</h2>
            <p class="card_text">VENTABREN ECOQUARTIER DE L'HERITIERE</p>        
            <p class="card_content">Au coeur du nouvel écoquartier de Ventabren, nous créons pour vous une résidence résolument respectueuse de l'environnement.
                Des appartements lumineux et spacieux du 2 au 5 pièces tous dotés de vastes extérieurs (larges terrasses de plein-pied avec l'appartement et jardins privatifs jusqu'à 200m²) au sein d'une résidence où se conjuguent confort de vie et écologie. Des équipemenbts modernes tels que WC suspendus, brise-soleil électriques à lames orientables, logement connecté mais aussi la possibilité de se détendre en cultivant son potager.
            </p><br />
            <a class="card_link" href="#">En savoir plus</a><img class="fleche_orange" src="./assets/fleche-droite-_1_.svg" alt="fleche de suivis">
        </div>    
    </section>
    
    <!-- troisième section -->
    <section class="residence_appartement">
        <img class="appartement" src="./assets/appartement.jpg" alt="résidence appartement">
        <div class="image_content">
            <div class="image_content_description">
                <p class="image_titre">D'AIX EN PROVENCE A PARIS</p>
                <p class="image_descriptif">Praxis accompagne vos projets immobilier depuis plus de 30 ans</p>
                <div class="rond"><span class="rond_plus">+</span></div>
            </div>
        </div>
    </section>
    <!-- section NOS REFERENCES-->
    <section class="nos_references">
        <div class="titre_operation_titre">
            <p class="titre_reference">NOS REFERENCES</p>
        </div>
        
        <ul class="trois_villes">
            <a class="trois_villes_deco" href="#">Aix et Paris</a>&nbsp;&nbsp;<span class="separation">/</span>
            <a class="trois_villes_deco" href="#">Aix-en-Provence</a>&nbsp;&nbsp;<span class="separation">/</span>&nbsp;
            <a class="trois_villes_deco" href="#">Paris</a>
        </ul>

        <div class="images_reference">
            <div class="gallerie_une">
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image.jpg" alt="appartement" />
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_deux.jpg" alt="appartement"></a>
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_trois.jpg" alt="appartement"></a>
            </div>
            
            <div class="gallerie_une">
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_quatre.jpg" alt="résidence"></a>
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_cinq.jpg" alt="résidence"></a>
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_six.jpg" alt="résidence"></a>
            </div>
            
            <div class="gallerie_une">
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_sept.jpg" alt="appartement résidence"></a>
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_sept.jpg" alt="appartement résidence"></a>
                <a href="#"><img class="gallerie_image" src="./assets/gallerie_image_neuf.jpg" alt="appartement résidence"></a>
            </div>
        </div>

        <a class="button_references" href="#">PLUS DE REFERENCES</a>
    </section>
    
    <!-- section EQUIPE -->
    <section class="team">
        <div class="photo_team">
            <img class="photo_team_appart" src="./assets/photo_team.jpg" alt="photo appartement">
        </div>

        <div class="team_descriptif">
            <div class="titre_team">
                <p class="titre_team_titre">UNE EQUIPE A VOS COTES</p>
            </div>
            <p class="text_team">Depuis plus de trente ans, PRAXIS Immobilier réalise à Aix-en-Provence, Marseille, et Paris intra-muros,<br /> des programmes immobiliers de grande qualité. Son haut niveau d'exigence et son efficacité discrète comblent<br /> les attentes d'une clientèle devenue fidèle.<br />
                L'équipe de PRAXIS Immobilier a su tisser des relations de confiance "gagnant-gagnant" avec ses<br /> partenaires : investisseurs, professionnels du bâtiment et pouvoir publics. Elle conçoit de nouveaux lieux<br /> d'habitation, des commerces, des résidences hôtelières, des espaces de bureaux avec une parfaite<br /> connaissance des besoins locaux, et un désir de valoriser le territoire urbain. Parce que son souci premier est<br /> de satisfaire au mieux le confort de vie de ceux qui lui ont fait confiance, PRAXIS Immobilier choisit<br /> toujours des emplacements remarquables.
            </p>
            <p class="legende">Notre souci premier est de satisfaire au mieux le confort de vie de ceux qui nous font confiance et de<br /> maintenir avec eux une relation personnelle et durable.<br />
                S.Dubrou
            </p>
            <div class="espacement_button">
                <div class="rond"><span class="rond_plus">+</span></div>
            </div>
        </div>
    </section>

    <!-- section NOS PPLUS -->
    <section class="nos_plus">
        <div class="plus_no_plus">
            <div class="titre_noplus">
                <p class="Noplus">NO PLUS</p>
            </div>
            <div class="premier_group">
                <div class="text_nosplus">
                    <p class="text_titre">ANCIENNETE</p>
                    <p class="text_content">Présents depuis plus de 30 ans à Aix-en-Provence Marseille et Paris Et avec plus de 50 projets à notre actif, Praxis est aujourd'hui un acteur incontournable dans les programmes immobiliers.</p>
                </div>
            </div>
            <div class="premier_group">
                <div class="text_nosplus">
                    <p class="text_titre">PROXIMITE</p>
                    <p class="text_content">Une équipe de 8 personnes vous suit, vous accompagne et qui vous permet de travailler avec souplesse et d'être à l'entière écoute de nos clients. Notre principal interlocuteur unique qui vous accompagne du début à la fin du projet Vous êtes sûr de options de personnalisation pousser grâce à une équipe aguerri ou rien n'est jamais laissé au hasard. Nous sommes ce que l'on pourrait appeler des jusqu'au boutiste !</p>
                </div>
            </div>
            <div class="premier_group">
                <div class="text_nosplus">
                    <p class="text_titre">QUALITE DE VIE</p>
                    <p class="text_content">Chaque logement est pensé comme si nous allions y vivre nous-mêmes. Le choix des matériaux, décoration... Nous sommes en permanence à la recherche des matériaux qui permettront dde vous proposer des espaces atypique. Notre accompagnementet nos conseils vous permettront de vous projeter dans votre futur lieu de vie. Mais encore mieux de faire en sorte que votre projet de vie au travers de cette acquisition soit un véritable écrin de bien-être.</p>
                </div>
            </div>
            <div class="premier_group">
                <div class="text_nosplus">
                    <p class="text_titre">ENVIRONNEMENT</p>
                    <p class="text_content">l'écologie et l'environnement sont au coeur de chacun de nos projets. Nous pensons chaque réalisation de nos habitat à énergies positives sur les principes de la maison passive. Nous prenons ses objectifs particulièrement à coeur afin de proposer des contructions dans le respect total de l'environnement. La ventilation avec la récupération de la chaleur vicié, l'isolation thermique renforcée, la captation efficace de l'énergie solaire de façon passive, les fenêtres de haute qualité d'isolation, La limitation des consommations énergétiques, la récupération des eaux pluviales... Sont autant de principes devenus incoutournables dans notre mode de production.</p>
                </div>
            </div>
    
        </div>
        <img class="photo_team_positive" src="./assets/photo_positive.jpg" alt="appartement à énergie positive">
    </section>

    <!-- section chiffrée du site de Praxis -->

    <section class="chiffre_praxis">
        <div class="number">
            <p class="numero">25</p>
            <p class="descriptif">Ans</p>
        </div>
        <div class="number">
            <p class="numero">70</p>
            <p class="descriptif">Opérations</p>
        </div>
        <div class="number">
            <p class="numero">947</p>
            <p class="descriptif">Logements</p>
        </div>
        <div class="number">
            <p class="numero">4</p>
            <p class="descriptif">Engagements</p>
        </div>
        <div class="number">
            <p class="numero">1</p>
            <p class="descriptif">Projet</p>
        </div>
    </section>

    <!-- section bandeau avec carte image -->

    <section class="bandeau_carte">
        <img class="bandeau_fleurie" src="./assets/jardin_carte.jpg" alt="bandeau fleurie">

        <div class="wrapp">
            <!-- premiere carte  -->
            <div class="carte">
                <div class="back_carte">
                    <img class="jardin_photo_carte" src="./assets/jardin_carte.jpg" alt="miniature intérieur appartement">
                    <p class="titre_carte">REGLEMENTATION ENVIRONNEMENTALE RE2020</p><br />
                    <p class="text_carte">En 2020, la France a adopté une réglementation environnementale à la place celle thermique, la RE2020, plus ambitieuse et exigeante pour le secteur de la construction.</p>
                    <a class="savoir_carte" href="#">En savoir plus</a>
                </div>
            </div>
            
            <!-- deuxieme carte -->
            <div class="carte">
                <div class="back_carte">
                    <img class="jardin_photo_carte" src="./assets/jardin_eau_carte.jpg" alt="miniature intérieur appartement">
                    <p class="titre_carte">CREDIT IMMOBILIER : CE QUI POURRAIT CHANGER</p><br />
                    <p class="text_carte">Les échos - Publié le 15/06/2021 - Par Anne-Sophie Vion</p><br /><br />
                    <a class="savoir_carte" href="#">En savoir plus</a>
                </div>
            </div>
            <!-- troisieme carte -->
            <div class="carte">
                <div class="back_carte">
                    <img class="jardin_photo_carte" src="./assets/jardin_pey_carte.png" alt="miniature intérieur appartement">
                    <p class="titre_carte">IMMOBILIER : QUAND L'INVESTISSEMENT S'EMPARE DES ENJEUX ETHIQUES (ARTICLE)</p>
                    <p class="text_carte">Les échos - Publié le 28 juin 2021 - Par Camille Prigent</p><br /><br />
                    <a class="savoir_carte" href="#">En savoir plus</a>
                </div>
            </div>
        </div>    
    </section>

    <!-- section carte google de localisation de l'entreprise -->
    
    <iframe class="geo_google" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1446.4302923571124!2d5.442215063017718!3d43.52609989674916!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12c98d1aae741b5f%3A0x679c9a2e96e93357!2sPraxis%20Immobilier!5e0!3m2!1sfr!2sfr!4v1648452794048!5m2!1sfr!2sfr" width="1500" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    
    <!-- section adresse du site -->
    <div class="adresse">
        <p class="titre_adresse">PRAXIS IMMOBILIER</p>
        <p class="titre_contenue_adresse">20, Place François Villon</p>
        <p class="titre_contenue_adresse">13100 Aix-en-Provence</p>
        <p class="titre_contenue_adresse">Tél : 0442990690</p>
    </div>
    <div class="pied_bloc_noir">test</div>

    <!-- pied de page -->
    <div class="tags">
        <p class="tags_nom">Tags : Praxis Immobilier</p>
    </div>
    <div class="createur">
        <a href="#" class="createur_style">Community Exchange</a><span class="span_color"> - </span>
        <a href="#" class="createur_style">Annuaire Professionnel Aix en Provence</a><span class="span_color"> - </span>
        <a href="#" class="createur_style">Mentions Légales</a><span class="span_color"> - </span>
        <a href="#" class="createur_style">Réalisation : Avaelys</a>
    </div>

    
</body>
</html>